---
version: 3
build: "hg38"
location: "chr1:27388139-27466824"
tracks:
- CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "Ensembl hg38 genes"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://&NO_SOURCE#"
  TRACK_HEIGHT: "15"
  Type: "GENES"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "15.0"
  CUSTOM_SCALE_MIN: "0.0"
  GROUP_SCALE: "-1"
  TITLE: "BCell_H3K27ac_hg38_ENCFF404HKA.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/BCell_H3K27ac_hg38_ENCFF404HKA.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "MACS2_BCell_H3K27ac_hg38_ENCFF404HKA_q0.05_peaks.narrowPeak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/MACS2_BCell_H3K27ac_hg38_ENCFF404HKA_q0.05_peaks.narrowPeak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "MACS2_BCell_H3K27ac_hg38_ENCFF404HKA_broad0.1_peaks.broadPeak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/MACS2_BCell_H3K27ac_hg38_ENCFF404HKA_broad0.1_peaks.broadPeak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "SICER_BCell_H3K27ac_hg38_ENCFF404HKA-W200-G600-islands-summary-FDR0.01.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/SICER_BCell_H3K27ac_hg38_ENCFF404HKA-W200-G600-islands-summary-FDR0.01.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3+11, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "-1"
  TITLE: "HOMER_BCell_H3K27ac_hg38_ENCFF404HKA_peaks.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/HOMER_BCell_H3K27ac_hg38_ENCFF404HKA_peaks.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "-1"
  TITLE: "HOMER_BCell_H3K27ac_hg38_ENCFF404HKA_regions.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/HOMER_BCell_H3K27ac_hg38_ENCFF404HKA_regions.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "Hotspot_BCell_H3K27ac_hg38_ENCFF404HKA.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/Hotspot_BCell_H3K27ac_hg38_ENCFF404HKA.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "Peakseq_BCell_H3K27ac_hg38_ENCFF404HKA.narrowPeak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/Peakseq_BCell_H3K27ac_hg38_ENCFF404HKA.narrowPeak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "LanceOtron_BCell_H3K27ac_hg38_ENCFF404HKA_L-tron.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/LanceOtron_BCell_H3K27ac_hg38_ENCFF404HKA_L-tron.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "Omnipeak_BCell_H3K27ac_hg38_ENCFF404HKA_100_0.05.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig1_k27ac_immune_bcell_broad/Omnipeak_BCell_H3K27ac_hg38_ENCFF404HKA_100_0.05.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
panelWeights:
- 1.0
panelSizes:
- 11
